<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.bpa.scalage">

    <uses-permission android:name="android.permission.WRITE_SETTINGS" />
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE" />
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.RECEIVE_BOOT_COMPLETED" />

    <uses-feature android:name="android.hardware.usb.host" />

    <application
        android:name=".MainApplication"
        android:allowBackup="true"
        android:icon="@drawable/hbl2"
        android:label="@string/app_name"
        android:roundIcon="@drawable/hbl2"
        android:supportsRtl="true"
        android:theme="@style/FullscreenTheme">
        <activity
            android:name=".SystemSetActivity"
            android:exported="false"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".MenuSelectionActivity"
            android:configChanges="orientation|screenSize|keyboard|keyboardHidden|navigation"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".MainActivity"
            android:configChanges="orientation|screenSize|keyboard|keyboardHidden|navigation"
            android:label="@string/app_name"></activity>

        <receiver
            android:name=".app.BootReceiver"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.BOOT_COMPLETED" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </receiver>
    </application>

</manifest>